﻿/*@media (min-width:1860px) {*/
/*    .right-login {*/
/*        height: 100vh;*/
/*    }*/
/*}*/

.kt-login__actions .kt-link {
    width: auto;
}

.btn-wrapper {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.login_logo img {
    max-width: 112px;
}

.login_logo {
    margin-bottom: 48px;
}

.login_title h3 {
    font-size: 24px;
    line-height: 28px;
    color: #000;
    margin: 0 0;
    font-weight: 600;
}

.login_title {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin: 0 0 48px 0;
}

    .login_title p {
        font-size: 14px;
        line-height: 20px;
        color: #2C2C2C;
        font-weight: 400;
        margin: 0;
    }

.login_form .form-group label {
    margin: 0 0 8px 0;
    color: #2C2C2C;
    font-size: 16px;
    line-height: 12px;
    font-weight: 500;
    display: flex;
}

.login_form .form-group {
    margin: 0 0 20px 0;
}

.login_form .form-control {
    height: 40px;
    border-color: #D2D2D2;
    font-weight: 500;
    font-size: 14px;

}

.login_form .error {
    margin: 3px 0 0 0;
}

.login_form .form-control:focus {
    border-color: #2C2C2C !important;
    box-shadow: none !important;
    background: #FFF6F6 !important;
}

.login_form .form-control:focus, .login_form .form-control:active, .login_form input:-internal-autofill-selected {
    border-color: #2C2C2C;
    /*box-shadow: none;*/
    background: #FFF6F6;
}

.login_form input:-webkit-autofill {
    border-color: #2C2C2C;
    /*box-shadow: none;*/
    background: #FFF6F6;
}

.btn-wrapper .red-btn {
    color: #fff;
    background-color: #EE3135;
    border-color: #EE3135;
    font-size: 16px;
    font-weight: 600;
    line-height: 32px;
    height: 43px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: ease all 0.5s;
}

    .btn-wrapper .red-btn:hover {
        color: #fff;
        background-color: #282828;
        border-color: #282828;
        transition: ease all 0.5s;
    }

    .btn-wrapper .red-btn:focus,
    .btn-wrapper .red-btn:active {
        color: #fff;
        background-color: #DE2B2E;
        border-color: #DE2B2E;
        transition: ease all 0.5s;
    }

    .btn-wrapper .red-btn:focus,
    .btn-wrapper .red-btn:active {
        color: #fff;
        background-color: #DE2B2E;
        border-color: #DE2B2E;
        transition: ease all 0.5s;
    }

.continuewith {
    position: relative;
    display: flex;
}

    .continuewith p {
        font-size: 16px;
        line-height: 19px;
        color: #666666;
        font-weight: 400;
        margin: 0 auto;
        padding: 9px 10px;
        text-align: center;
        background: #ffffff;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }

    .continuewith:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 1px;
        background: #D2D2D2;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 0;
    }

.linkedin-btn {
    font-size: 16px;
    line-height: 32px;
    color: #1B1B1D;
    font-weight: 600;
    border-radius: 5px;
    background: #fff;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    border: 1px solid #C4C4C4;
    height: 43px;
}

    .linkedin-btn img {
        width: 18px;
        height: auto;
    }

    .linkedin-btn:hover,
    .linkedin-btn:focus {
        border-color: #000000;
    }

.rememberme {
    display: flex;
    gap: 10px;
}

    .rememberme span {
        font-size: 16px;
        font-weight: 400;
        line-height: 19px;
        color: #2C2C2C;
    }

    .rememberme input[type="checkbox"] {
        width: 19px;
        height: 19px;
        border: 1px solid #D2D2D2;
        display: inline-block
    }

.rememberme {
    display: flex;
    gap: 10px;
}

    .rememberme span {
        font-size: 16px;
        font-weight: 400;
        line-height: 19px;
        color: #2C2C2C;
    }

    .rememberme input[type="checkbox"] {
        width: 19px;
        height: 19px;
        border: 1px solid #D2D2D2;
    }

.rememberme-wrapper {
    display: flex;
    justify-content: space-between;
    margin: 0 0 20px 0;
    flex-wrap: wrap;
    gap: 12px;
}

    .rememberme-wrapper .kt-link {
        color: #EE3135;
        font-size: 16px;
        font-weight: 600;
        line-height: 19px;
        width: auto !important;
    }

.login_form .form-group .error {
    color: #C03938;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}

.right-login {
    width: 55%;
    padding: 18px;
}


.login-wrapper {
    display: flex;
    gap: 6px;
    background: url('../../media/logos/login-background-min.jpg') no-repeat left;
    background-size: cover;
    width: 100%;
    min-height: 100%;
}


.left-login {
    width: 45%;
    padding: 15px 105px 0px 105px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}

/*.right-login img {*/
/*  border-radius: 30px;*/
/*  object-fit: cover;*/
/*  width: 100%;*/
/*  height: 100%;*/
/*}*/
.right-login {
  display: flex;
}

.right-login-image-wrapper {
  position: relative;
  background: url("../../media/logos/login-property-image.jpg") no-repeat center;
  background-size: cover;
  flex-grow: 1;
  border-radius: 30px;
}

@media (max-width: 992px) {
  .right-login {
    display: none;
  }
}

.custom-checkbox-login {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

    .custom-checkbox-login .styled-checkbox {
        position: absolute;
        opacity: 0;
        box-shadow: none;
    }

        .custom-checkbox-login input:focus,
        .custom-checkbox-login .styled-checkbox:focus {
            box-shadow: none;
            outline: 0;
        }

        .custom-checkbox-login .styled-checkbox + label {
            position: relative;
            cursor: pointer;
            padding: 0;
            font-weight: 400;
            font-size: 14px;
            line-height: normal;
            color: #000;
            margin: 0;
        }

            .custom-checkbox-login .styled-checkbox + label:before {
                content: "";
                margin-right: 10px;
                display: inline-block;
                vertical-align: text-top;
                width: 20px;
                height: 20px;
                background: white;
                border: 1px solid #D2D2D2;
                border-radius: 4px;
            }



        /*.custom-checkbox-login .styled-checkbox:focus + label:before {
            box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
        }*/

        .custom-checkbox-login .styled-checkbox:checked + label:before {
            background: #EE3135;
        }

        .custom-checkbox-login .styled-checkbox:disabled + label {
            color: #b8b8b8;
            cursor: auto;
        }

            .custom-checkbox-login .styled-checkbox:disabled + label:before {
                box-shadow: none;
                background: #ddd;
            }

        .custom-checkbox-login .styled-checkbox:checked + label:after {
            content: "";
            position: absolute;
            left: 5px;
            top: 9px;
            background: white;
            width: 2px;
            height: 2px;
            box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
            transform: rotate(45deg);
        }


.login-password-eye {
    position: relative;
}

    .login-password-eye .input-group-append {
        margin-left: -1px;
        position: absolute;
        right: 0px;
        top: 21px;
        min-height: 35px;
        background: transparent;
    }

    .login-password-eye .input-group-text {
        background: transparent;
        border: 0;
    }

.login-wrapper .login_form input.input-validation-error {
    border-color: #EE3135;
}

    .login-wrapper .login_form input.input-validation-error:focus {
        border-color: #EE3135 !important;
    }

input:-webkit-autofill,
input:-webkit-autofill:focus,
input:-webkit-autofill:hover,
input:-webkit-autofill:active {
    background-color: #FFF6F6 !important;
    color: #2C2C2C !important;
    box-shadow: 0 0 0 1000px #FFF6F6 inset !important;
}

input:-moz-autofill {
    background-color: #FFF6F6 !important;
    color: #2C2C2C !important;
}

input[data-autocompleted] {
    background-color: transparent !important;
}

input:-webkit-autofill,
input:-webkit-autofill:focus,
input:-webkit-autofill:hover,
input:-webkit-autofill:active {
    box-shadow: 0 0 0 1000px #fff inset !important;
    -webkit-box-shadow: 0 0 0 1000px #fff inset !important;
    -webkit-text-fill-color: #000 !important;
    caret-color: #000 !important;
    transition: background-color 9999s ease-out 0s !important;
}


#kt_login {
    min-height: 100%;
}

html, body {
    min-height: 100%;
}

.login_form .rememberme-wrapper .btn-wrapper p.text-center {
    font-size: 16px;
}

@media (max-width: 1600px) {
    .login_logo {
        margin-bottom: 20px;
    }

    .login_title {
        margin: 0 0 20px 0;
    }

    .btn-wrapper {
        gap: 10px;
    }
}


@media (max-width: 1024px) {

    .left-login {
        padding: 60px 40px;
    }
}

@media (max-width: 992px) {
    #kt_login {
        /*height: 100%;*/
        display: flex;
        /*align-items: center;*/
    }

    .login-wrapper {
        height: 100%;
        flex-direction: column;
        justify-content: center;
    }

    .left-login {
        padding: 50px 30px 0px 30px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    .right-login {
        width: 100%;
    }

    .rememberme-wrapper .kt-link {
        font-size: 14px;
        text-align: end;
    }

    .login_body {
        width: 70%;
    }
}

@media (max-width: 767px) {
    /*#kt_login {*/
    /*    height: unset;*/
    /*    display: flex;*/
    /*    justify-content: center;*/
    /*    align-items: center;*/
    /*}*/

    /*.login-wrapper {*/
    /*    height: auto;*/
    /*    flex-flow: column;*/
    /*}*/

    .left-login {
        padding: 40px 20px 10px;
        display: flex;
        /*justify-content: center;*/
        /*align-items: center;*/
        width: 100%;
    }

    .login_logo img {
        max-width: 100px;
    }

    .right-login {
        width: 100%;
        padding: 0px 18px 18px 18px;
    }

    .btn-wrapper {
        gap: 15px;
    }

    .login_body {
        width: 100%;
    }
}

#frgModel .modal-header {
    border-bottom: none;
    padding: 30px 30px 15px 30px;
}

#frgModel .modal-body {
    border-bottom: none;
    padding: 0px 30px 10px 30px;
}

#frgModel .modal-footer {
    border-top: none;
    border-bottom: none;
    padding: 0px 30px 30px 30px;
    margin: 0px;
    gap: 10px;
}

.emailHeader {
    font-size: 16px !important;
    font-weight: 500 !important;
}

.forgot-password-wrapper .red-btn-fp {
    color: #fff;
    background-color: #EE3135;
    border-color: #EE3135;
    font-size: 16px;
    font-weight: 600;
    line-height: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: ease all 0.5s;
}

    .forgot-password-wrapper .red-btn-fp:hover {
        color: #fff;
        background-color: #282828;
        border-color: #282828;
        transition: ease all 0.5s;
    }

    .forgot-password-wrapper .red-btn-fp:focus,
    .forgot-password-wrapper .red-btn-fp:active {
        color: #fff;
        background-color: #DE2B2E;
        border-color: #DE2B2E;
        transition: ease all 0.5s;
    }

#forgotPasswordForm .input-validation-error {
    border-color: #EE3135;
}

    #forgotPasswordForm .input-validation-error:focus {
        border-color: #EE3135 !important;
    }

#forgotPasswordForm .forgot-error {
    color: #C03938;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;

}

#forgotPasswordForm .form-control:focus {
    box-shadow: none !important;
    background: #FFF6F6 !important;
}




.forgot-password-modal .modal-dialog {
    width: 100%;
    max-width: 541px;
    margin: 0px auto;
}

.forgot-password-modal .modal-title {
    font-size: 24px !important;
    line-height: 28px;
    font-weight: 600;
    color: #282828;
}

.forgot-password-modal .modal-header button {
    padding: 0px;
    margin: 0;
}

    .forgot-password-modal .modal-header button.close:before {
        font-size: 22px !important;
        color: #000;
    }

.forgot-password-modal .modal-body {
    font-size: 16px;
    line-height: 19px;
    color: #2C2C2C;
}

    .forgot-password-modal .modal-body p {
        padding-bottom: 15px;
    }


/*secondary button*/
.black-btn-fp {
    border: #000 solid 1px !important;
    color: #000 !important;
    transition: ease all 0.5s;
    background: transparent;
    font-size: 16px;
    line-height: 32px;
    font-weight: 600;
    padding: 5px 40px;
    margin: 0px;
}

    .black-btn-fp:hover {
        border-color: #EE3135 !important;
        background: transparent !important;
        color: #EE3135 !important;
        transition: ease all 0.5s;
    }

    .black-btn-fp:focus, .black-btn-fp:active {
        border-color: #de2b2e !important;
        color: #de2b2e !important;
        background: transparent !important;
        transition: ease all 0.5s;
    }
/*primary button*/
.red-btn-fp {
    border: #EE3135 solid 1px !important;
    color: #fff;
    background: #EE3135 !important;
    transition: ease all 0.5s;
    font-size: 16px;
    line-height: 32px;
    font-weight: 600;
    padding: 5px 40px;
    margin: 0px;
    height: auto !important;
}

    .red-btn-fp:hover {
        border-color: #282828 !important;
        background: #282828 !important;
        transition: ease all 0.5s;
    }

    .red-btn-fp:focus, .red-btn-fp:active {
        border-color: #de2b2e !important;
        background: #de2b2e !important;
        transition: ease all 0.5s;
    }

input::-webkit-credentials-auto-fill-button,
input::-webkit-autofill-button {
    display: none !important;
    visibility: hidden !important;
}
